cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Asia Data Center PHP version issue

Hello,

I changed my Data center to Asia the other day and it's put my server back on PHP version "Native" I guess it's 5.3,
But it was on version 7.1 when I had the location as the US,
Now I'm unable to update my server to PHP 7.1,
I get some strange errors popping up and I'm unable to use the drop down menu,
If someone could give me a solution on how to fix it that would be great,
I've added a image below with the error,

Rudder.

2017-12-20.png

Ruddernation Designs 2019
1 REPLY 1

Re: Asia Data Center PHP version issue

This has now been sorted thank.

Ruddernation Designs 2019